<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('keybinds', function (Blueprint $table) {
            $table->id('keybind_id');
            $table->timestamps();
            $table->string('keybind_keys');
            $table->text('keybind_description');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('keybinds');
    }
};
